import request from '@/utils/request'

// 验证码API
/**
 *
 * @returns
 */
export function getVerifyAPI() {
  return request({
    url: '/getVerify',
    method: 'GET'
  })
}

// 登录API
/**
 *
 * @param {*} data { username, password, verify, uuid}
 * @returns
 */
export function loginAPI(data) {
  return request({
    url: '/login',
    method: 'POST',
    data: `username=${data.username}&password=${data.password}&verify=${data.verify}&uuid=${data.uuid}`
  })
}
